{% if items %}
	<div class="dropdown-menu" aria-labelledby="{{ data_target }}">
		{% for child in subitems %}
			<a class="dropdown-item" href="{{ child.link }}" target="{{ child.target }}">{{ child.title }}</a>
		
			{% include "partials/dropdown-menu.twig" with { 'items': child.children, 'data_target': child.slug } %}
		{% endfor %}
	</div>
{% endif %}
